p.bodytext strong { font-weight: bold; }
p.bodytext em { font-style:italic; }

p.bodytext {
             padding:0px 0px 0px 0px;
             margin-top:0px;
             margin-bottom:14px;

}

.csc-header, .csc-header h1, .csc-textpicHeader h1, #content h2 {
             padding:0px;
             margin:0px 0px 6px 0px;
             font-weight:bold;
}

.csc-header {clear:both;}

.csc-header-n1, .csc-textpicHeader {
  margin-top:0px;
}
/*Flashinhalte */
div.tx-fhljnflashcontent-pi1 .csc-header h1 {
	margin-bottom:0.4em;
}
div.flashlegende  {
	background-color:white;
	padding:11px 0px 11px 0px;
        margin-top:10px;
        margin-bottom:10px;
}

div.flashlegende p span.header {
         padding-right:1em;
         padding-bottom:1em;
	font-weight: bold;
	font-size:95%;
	display:block;
}

div.flashlegende p {
	padding:0px 15px 0px 15px;
	margin:0px;
	font-size:75%;
	line-height:14px;
}
/* Text mit Bild*/

.csi-text {margin-bottom:20px;}

dd.csi-caption {
	padding:11px 0px 11px 0px;
        margin-bottom:10px;
}

.csi-caption p {
             /*padding:8px;
             margin-top:5px;
             font-size:9px;
	     line-height:14px;  */
			background-color:white;
      padding:11px;
			padding-left:16px;
	    margin:0px;
	    font-size:75%;
	    line-height:14px;
	     font-weight: bold;
	     font-size:85%;
	     display:block;
  }
/*
.csi-caption p b {
             padding-right:1em;
             padding-bottom:0em;
	     font-weight: bold;
	     font-size:11px;
	     display:block;
}
 */ 
 
.csi-intext-left-nowrap {}
.csi-intext-right-nowrap {}
.csi-intext-left {
                 margin-top:5px;
               }


/*Aufz�hlungen*/

.csc-bulletlist {
                  margin:1px 5px 10px 20px;
}

.csc-bulletlist-0 {
  list-style-type: disc;
  list-style-position:outside;
}

.csc-bulletlist-1 {
                  list-style-type:decimal;
}

.csc-bulletlist-2 {
                  list-style-type:lower-alpha;
                }

.csc-bulletlist-3 {
                  list-style-type:none;
                }

/*TABELLEN*/

.contenttable {
                table-layout:fixed;
                border-collapse:collapse;
                margin:5px 0px 20px 0px;
}

.contenttable th,
.contenttable td {
              padding:6px;
              vertical-align:top;
							text-align: left;
}

.contenttable td p {
                 display:inline;
}

.contenttable-0 {
                border-spacing:0px;

}

.contenttable-0 th,
.contenttable-0 td {
              padding:0px 10px 6px 0px;
              }

.contenttable-1{
              background-color:white;
}

.contenttable-1 th {
                background-color:#A9CFCA;
}

.contenttable-1 th p {
                color:#333333;
                font-weight:bold;
                }

.contenttable-1 th,
.contenttable-1 td {
                border:1px solid #A9CFCA;

}

.contenttable-2 {
                 border:1px solid #A9CFCA;
                 border-width:1px 1px 0px 0px;
                border-collapse:collapse;
                background-color:white;
}
.contenttable-2 .td-0 {
                font-weight:bold;
                background-color:#A9CFCA;
                 border:1px solid #A9CFCA;
                 border-width:0px 1px 0px 0px;
}

.contenttable-2 .tr-odd .td-0 {
                background-color:#E1F2F0;
}

.contenttable-2 .td-0 p {
                  font-weight:bold;
                  color:#333333;
                }

.contenttable-2 th, 
.contenttable-2 td {
                border:1px solid #A9CFCA;
                border-width:0px 0px 1px 0px;
}


.contenttable-3 .tr-even {
                background-color:#E1F2F0;
}

.contenttable-3 .tr-odd {
                background-color:white;
}

.contenttable-3 th {
                font-weight:bold;
                background-color:#A9CFCA;
}


/*Dateilinks*/
.csc-uploads {
            margin:5px 0px 20px 0px;
            padding:0px;
            border-spacing:0px;
            border-collapse:collapse;
            /*table-layout:fixed;*/

}

.csc-uploads td {
  vertical-align:top;
  padding:8px 8px 8px 0px;
}

.csc-uploads td p {
  display:inline;
}

.csc-uploads-fileSize p {
  white-space:nowrap;
  text-align:right;
}

.csc-uploads-icon {
  width:18px;
}
/*
.csc-uploads-0 {

}

.csc-uploads-1 td, .csc-uploads-2 td {   
  margin:0px;
}

.csc-uploads .tr-even {
             background-color:#DEE9F1;
} */

/*FORMULARE*/
.csc-mailform  {
  width:500px;
}

.csc-mailform  td {
  vertical-align:middle;
  padding-top:5px;
}

.csc-mailform  td p {
  display:inline;
  }

.csc-mailform input, .csc-mailform textarea, .csc-mailform select, .csc-form-fieldcell, td.csc-form-labelcell p.csc-form-label  {
}

.csc-form-fieldcell {
font-weight:bold;
padding-top:25px;
}

.csc-form-fieldcell .csc-form-radio {
font-weight:normal;
padding-top:0px;
}

/*
.csc-mailform input, .csc-mailform textarea, .csc-mailform select {
        border:1px solid #015A93;
}

.csc-form-fieldcell input[type="submit"] {
  background-color:#DFE4EC;
  border:1px solid #A9B7CA;
}
*/

/*Sitemaps*/
.csc-menu {
             margin:5px 0px 20px 0px;
}

.csc-menu p {
           margin-top:0px;
           margin-bottom:0px;
           padding:0px;
           line-height:18px;
}

.csc-sitemap, .csc-section {
             line-height:19px;
             margin:0px;
}

.csc-sitemap-level2 {margin-left:24px;}
.csc-sitemap-level3 {margin-left:48px;}
.csc-sitemap-level4 {margin-left:72px;}

/*Mitglieder LOGIN*/

.tx-newloginbox-pi1 h3 {
                    font-weight:bold;
}

.imgtext-table {
  margin-bottom:0.5em;
}

.csc-linkToTop { 
	margin-bottom:1em; 
}
